.headTop {
    padding-top: 25px;
    padding-bottom: 18px;
}
.headTop .logo a {
    display: block;
}
.headTop .logo a img {
    line-height: 0;
}
.headTop span {
    display: block;
}
.headTop span.small {
    color: #737373;
    font-size: 14px;
}
.headTop span.big,
.headTop a.big{
    color: #000000;
    font-size: 16px;
}

.headMid {
    padding: 18px 0 0;
}
.headMid ul {
    display: block;
    text-align: center;
    -webkit-padding-start: 0;
}
.headMid ul.buttons {
    display: block;
    text-align: center;
    -webkit-padding-start: 0;
    margin-top: -9px;
    float: left;
    width: 242px;
    text-align: right;
}
.headMid ul li {
    display: inline-block;
    font-size: 18px;
    line-height: 18px;
    padding: 3px 20px 0 0;
}
.headMid ul li a {
    text-decoration: none;
    color: #0054a4;
}
.headMid ul.buttons a {
    color: white
}
.headMid ul li a:hover span,
.headMid ul li a.active span{
    /*text-decoration: underline;*/
    background-image: url("../img/link_block_line.png");
    background-position: left bottom;
    background-repeat: repeat-x;
    color: #0599FF;
}

.headBot {
    padding: 9px 0;
}
.headBot ul.link,
.headMid ul.link {
    display: block;
    padding-left: 0;
}
.headBot ul.link li,
.headMid ul.link li {
    display: inline-block;
    font-size: 14px;
    padding-right: 25px;
}
.headBot ul.link li a,
.headMid ul.link li a {
    color: #0054a4;
    text-decoration: none;
    display: block;
    background-position: left top;
    background-repeat: no-repeat;
    padding: 4px 0 4px 37px;
}
.headBot ul.link li a.call,
.headMid ul.link li a.call {
    background-image: url(../ico/call.png);
}
.headBot ul.link li a.question,
.headMid ul.link li a.question {
    background-image: url(../ico/question.png);
}
.headBot ul.link li a span,
.headMid ul.link li a span {
    background-image: url("../img/link_dot.png");
    background-position: left bottom;
    background-repeat: repeat-x;
}
.headBot ul.link li a:hover,
.headMid ul.link li a:hover {
    color: #0599FF;
}

.headBot ul.link li a:hover span,
.headMid ul.link li a:hover span {

}

.headBot ul.buttons,
.headMid ul.buttons, {
    display: block;
    padding-right: 0;
}
.headBot ul.buttons li,
.headMid ul.buttons li {
    display: inline-block;
}
.headBot ul.buttons li a,
.headMid ul.buttons li a {
    text-decoration: none;
}

.carousel ul {
    display: block;
}
.carousel ul li {
    display: inline-block;
}
.carousel ul li a {
    font-size: 14px;
    text-decoration: none;
}
.carousel p {
    margin-bottom: 45px;
}
.carousel .order {
    color: #FFFFFF;
    text-decoration: none;
    margin-top: 15px;
    display: block;
}
.carousel .order span {
    background: url("../img/link_carusel_line.png");
    background-position: bottom;
    background-repeat: repeat-x;
}

.contentBarLeft {
    width: 100%;
    float: left;
    overflow: hidden;
}

.contentBarLeft .inner .in {
    padding-left: 40px;
    padding-right: 20px;
}
.sideBarLeft {
    float: left;
    margin-left: -100%;
    position: relative;
    background-image: url("../img/sideBarShadow.png");
    background-position: right top;
    background-repeat: no-repeat;
    min-height: 277px;
}
.tab-pane {
    font-size: 16px;
    font-weight: 300;
    line-height: 22px;
}
.tab-pane .link-block {
    padding-top: 16px;
    display: block;
    margin-left: -15px;
    padding-bottom: 19px;

}
.tab-pane .link-block li {
    display: inline-block;
    background-image: url(../img/link_block_bg.png);
    background-position: left top;
    background-repeat: no-repeat;
    margin-right: 11px;
    padding-left: 15px;
}
.tab-pane .link-block li.first {
    background: none !important;
}
.tab-pane .link-block li a {
    text-decoration: none;
    color: #1262b4;
}
.tab-pane .link-block li a span {
    background-image: url("../img/link_block_line.png");
    background-position: bottom;
    background-repeat: repeat-x;
}
.tab-pane .link-block li a:hover span {
    color: #0599FF;
}
.tab-pane .history {
    font-weight: 300;
    float: left;
    width: 100%;
    padding-top: 19px;
}
.tab-pane .history .historyContentBarLeft {
    float: left;
    width: 100%;
}
.tab-pane .history .historyContentBarLeft .inner {
    padding-left: 106px;
    height: 80px;

    display: table;
}
.tab-pane .history .historyContentBarLeft .inner a {
    color: #1262B4;
    display: table-cell;
    padding-top: 27px;
    text-decoration: none;
    vertical-align: top;
}
.tab-pane .history .historyContentBarLeft .inner a span {
    background-image: url("../img/link_block_line.png");
    background-position: bottom;
    background-repeat: repeat-x;
}
.tab-pane .history .historyContentBarLeft .inner a:hover span {
    color: #0599FF;
}
.tab-pane .history .historySideBarLeft {
    float: left;
    margin-left: -100%;
    position: relative;
    background-image: url("../img/avatarShadow.png");
    background-position: center bottom;
    background-repeat: no-repeat;
    padding-bottom: 10px;
    width: 80px;
}
.tab-pane .history .historySideBarLeft .avatar {
    display: block;
    height: 80px;
    width: 80px;
    background-color: #cfd8e1;
    -webkit-border-radius: 500px;
    -moz-border-radius: 500px;
    border-radius: 500px;
    background-position: center center;
    background-repeat: no-repeat;
}
.sideBarLeft .blockList {
    display: block;
}
.sideBarLeft .blockList li {
    display: block;
    font-size: 17px;
    font-weight: 300;
    padding: 13px 20px 12px;
}
.sideBarLeft .blockList li:hover,
.sideBarLeft .blockList li.active {
    background-image: url("../img/hoverSideBarMenu.png");
    background-position: left bottom;
    background-repeat: no-repeat;
}
.sideBarLeft .blockList li a {
    color: #636364;
    text-decoration: none;
    display: block;
}

.grad277 {
    background-image: url("../img/gragient277.png");
    background-position: top;
    background-repeat: repeat-x;
    min-height: 226px;
}
.grad277 .inner {
    background-image: url("../img/timerBg.png");
    background-position: center top;
    background-repeat: no-repeat;
    padding: 0 20px;
    min-height: 226px;
}
.grad277 .inner .in {
    float: left;
    width: 100%;
}
.grad277 .inner .in .text {
    padding: 20px 490px 0 0;
}
.grad277 .inner .in .text .link {
    padding-top: 10px;
}
.grad277 .inner .in .text .link a {
    text-decoration: none;
}
.grad277 .inner .timerSideBarLeft {
    float: left;
    width: 480px;
    margin-left: -480px;
    margin-right: -3px;
    position: relative;
}
.time {
    margin-top: 20px;
    float: right;
    font-size: 9px;
    font-weight: 400;
    text-transform: uppercase;
    text-align: center;
    background-image: url("../img/timeBg.png");
    background-position: center top;
    background-repeat: no-repeat;
    padding-top: 40px;
    width: 150px;
    text-shadow: 1px 1px 0 #ffffff;
    filter: dropshadow(color=#ffffff, offx=1, offy=1);

}
.time span {
    display: block;
    font-size: 42px;
    font-weight: 100;
    line-height: 38px;
}

.date {
    margin-top: 10px;
    float: right;
    font-size: 9px;
    font-weight: 400;
    text-align: center;
    background-image: url("../img/dateBg.png");
    background-position: center top;
    background-repeat: no-repeat;
    padding-top: 40px;
    width: 150px;
    text-shadow: 1px 1px 0 #ffffff;
    filter: dropshadow(color=#ffffff, offx=1, offy=1);
}
.date span {
    display: block;
    font-size: 42px;
    font-weight: 100;
    line-height: 38px;
}

.newsList {
    clear: both;
    float: left;
    width: 100%;
}
.newsList .inner {
    padding: 0 20px;
}
.newsList .inner .shortBlock .sBconteiner {
    float: left;
    width: 100%;
}
.newsList .inner .shortBlock .sBconteiner .newsText {
    /* 2013-11-06 */
    /*padding-left: 85px;*/
    /*padding-right: 15px;*/

    padding-left: 85px;
    padding-right: 15px;
    height: 46px;
    vertical-align: middle;
    display: table-cell;

}
.newsList .inner .shortBlock .sBconteiner .newsText a {
    font-size: 18px;
    line-height: 24px;
    color: #0155a4;
    text-decoration: none;
    font-weight: 300;
}
.newsList .inner .shortBlock .sBconteiner .newsText a span{
    display: block;
    height: 74px;
    overflow: hidden;
}
.newsList .inner .shortBlock .sBconteiner .newsText a  {
    background-image: url("../img/link_block_line.png");
    background-position: bottom;
    background-repeat: repeat-x;
}
.newsList .inner .shortBlock .sBconteiner .newsText a:hover {
    color: #0599ff;
}
.newsList .inner .shortBlock .sBsideLeft {
    float: left;
    margin-left: -100%;
    position: relative;
    width: 75px;
}
.newsList .inner .shortBlock .sBsideLeft .newsDate {
    background-image: url("../img/newsDateBg.png");
    background-position: center center;
    background-repeat: no-repeat;
    font-size: 22px;
    font-weight: 500;
    text-align: center;
    line-height: 46px;
    width: 45px;
    margin: 0 auto;
    color: #0067c9;
}
.newsList .inner .shortBlock .sBsideLeft .newsMonth {
    font-size: 14px;
    text-align: center;
    text-transform: lowercase;
    color: #434343;
}
.newsList .newsTotal {
    padding-left: 105px;
    padding-bottom: 40px;
}
.newsList .newsTotal a {
    text-decoration: none;

    color: #0054a4;
    font-size: 14px;
    font-weight: 300;
}
.newsList .newsTotal  {
    /*background-image: url("../img/link_block_line.png");
    background-position: bottom;
    background-repeat: repeat-x;*/
}
.newsList .newsTotal a {
    background-image: url("../img/link_block_line.png");
    background-position: bottom;
    background-repeat: repeat-x;
}
.newsList .newsTotal a:hover span {
    color: #0599FF;
}


.headShadow {
    background-image: url("../img/headShadowBg.png");
    background-position: center top;
    background-repeat: no-repeat;
}

#footer .top {
    border-top: 1px solid #cfd8e1;
    height: 55px;
    overflow: hidden;
    float: left;
    width: 100%;
}
#footer .top .topConteiner {
    overflow: hidden;
    float: left;
    width: 100%;
}
#footer .top .topSideBarRigth {
    float: left;
    position: relative;
    height: 55px;
    overflow: hidden;
    width: 135px;
    margin-left: -135px;
    margin-right: -3px;
}
#footer .bottom {
    float: left;
    width: 100%;
    background-color: #cfd8e1;
    background-image: url("../img/footerShadow.png");
    background-position: center top;
    background-repeat: no-repeat;
    height: 125px;
}
#footer .bottom .innerBot {
    width: 100%;
    margin: 0 auto;
}
.bottomMenu {
    display: block;
    text-align: left;
    padding-top: 14px;
    padding-left: 20px;
}
.bottomMenu li {
    display: inline-block;
    padding: 0 20px 0 0;
}
.bottomMenu li a {
    font-size: 16px;
    font-weight: 300;
    text-decoration: none;
    color: #0155a4;
}
.bottomMenu li a span  {
    background-image: url("../img/link_block_line.png");
    background-position: bottom;
    background-repeat: repeat-x;
}
.bottomMenu li a:hover span {
    color: #0599FF;
}
.solial {
    display: block;
    text-align: center;
    padding-top: 18px;
}
.solial li {
    display: inline-block;
    padding: 0 2px;
}
.solial li a {
    display: block;
    width: 26px;
    height: 24px;
    background-image: url("../img/socium.png");
    background-repeat: no-repeat;
    text-indent: 9999px;
}
.solial li a.s-fb {
    background-position: 6px -2px;
}
.solial li a.s-tw {
    background-position: -26px -1px;
}
.solial li a.s-yt {
    background-position: -59px -2px;
}
.solial li a.s-in {
    background-position: -93px -1px;
}
#myHcarousel li {
    padding: 0 20px;
}
#myHcarousel li a {
    display: block;
    background-image: url("../img/clients.png");
    background-repeat: no-repeat;
    width: 130px;
    height: 55px;
    margin: 0 auto;
}
#myHcarousel li a.logo1 {
    background-position: 0 0;
}
#myHcarousel li a.logo1:hover {
    background-position: 0 -79px;
}
#myHcarousel li a.logo2 {
    background-position: -154px 0;
}
#myHcarousel li a.logo2:hover {
    background-position: -154px -79px;
}
#myHcarousel li a.logo3 {
    background-position: -308px 0;
}
#myHcarousel li a.logo3:hover {
    background-position: -308px -79px;
}
#myHcarousel li a.logo4 {
    background-position: -462px 0;
}
#myHcarousel li a.logo4:hover {
    background-position: -462px -79px;
}
#myHcarousel li a.logo5 {
    background-position: -616px 0;
}
#myHcarousel li a.logo5:hover {
    background-position: -616px -79px;
}

#myHcarousel li a.logo6 {
    background-position: -775px 0;
}
#myHcarousel li a.logo6:hover {
    background-position: -775px -78px;
}

#myHcarousel li a.logo7 {
    background-position: -905px 0;
}

#myHcarousel li a.logo7:hover {
    background-position: -905px -80px;
}

#myHcarousel li a.logo8 {
    background-position: -1065px 0
}

#myHcarousel li a.logo8:hover {
    background-position: -1065px -80px;
}
.swiper-container a {
    display: block;
    background-image: url("../img/clients.png");
    background-repeat: no-repeat;
    width: 130px;
    height: 55px;
    margin: 0 auto;
}
.swiper-container a.logo1 {
    background-position: 0 0;
}
.swiper-container a.logo1:hover {
    background-position: 0 -79px;
}
.swiper-container a.logo2 {
    background-position: -154px 0;
}
.swiper-container a.logo2:hover {
    background-position: -154px -79px;
}
.swiper-container a.logo3 {
    background-position: -308px 0;
}
.swiper-container a.logo3:hover {
    background-position: -308px -79px;
}
.swiper-container a.logo4 {
    background-position: -462px 0;
}
.swiper-container a.logo4:hover {
    background-position: -462px -79px;
}
.swiper-container a.logo5 {
    background-position: -616px 0;
}
.swiper-container a.logo5:hover {
    background-position: -616px -79px;
}
.linkUndHorizontSlider {
    padding-top: 30px;
    padding-bottom: 25px;
}
.linkUndHorizontSlider a {
    color: #0054a4;
    font-size: 14px;
    font-weight: 300;
    text-decoration: none;
    margin-left: 20px;
}
.linkUndHorizontSlider a span {
    background-image: url("../img/link_block_line.png");
    background-position: bottom;
    background-repeat: repeat-x;
}
.linkUndHorizontSlider a:hover span {
    color: #0599FF;
}


#footer .bottom .innerBot .center {
    float: left;
    width: 100%;
}
#footer .bottom .innerBot .center .botContent {
    padding: 20px 35% 0 35%;
    font-size: 14px;
    text-shadow: 1px 1px 0 #FFFFFF;
    filter: dropshadow(color=#ffffff, offx=1, offy=1);
    line-height: 30px;
    text-align: center;
}
#footer .bottom .innerBot .left {
    float: left;
    position: relative;
    overflow: hidden;
    width: 35%;
    margin-left: -100%;
    text-shadow: 1px 1px 0 #FFFFFF;
    filter: dropshadow(color=#ffffff, offx=1, offy=1);
}
#footer .bottom .innerBot .left .botLinkList {
    display: block;
    padding-top: 25px;
    padding-left: 20px;
}
#footer .bottom .innerBot .left .botLinkList li {
    display: inline-block;
    padding-right: 16px;
    padding-left: 2px;
}
#footer .bottom .innerBot .left .botLinkList li a {
    text-decoration: none;
    color: #0155a4;
    font-size: 14px;
    font-weight: 300;
}
#footer .bottom .innerBot .left .botLinkList li  {

}
#footer .bottom .innerBot .left .botLinkList li a span {
    color: #0155a4;
    background-image: url("../img/link_block_line.png");
    background-position: bottom;
    background-repeat: repeat-x;
}
#footer .bottom .innerBot .left .botLinkList li a:hover span {
    color: #0599FF;
}
#footer .bottom .innerBot .left .copyright {
    font-size: 14px;
    font-weight: 300;
    color: #434343;
    padding-top: 15px;
    padding-left: 20px;
}

#footer .bottom .innerBot .right {
    float: left;
    position: relative;
    overflow: hidden;
    width: 35%;
    margin-left: -35%;
    margin-right: -3px;
    text-shadow: 1px 1px 0 #FFFFFF;
    filter: dropshadow(color=#ffffff, offx=1, offy=1);
}

#footer .bottom .innerBot .right .botRightContent {
    padding: 27px 20px 0 0;
}
#footer .bottom .innerBot .right .botRightContent .search {
    float: right;
}
#footer .bottom .innerBot .right .botRightContent input[type=text] {
    display: block;
    width: 200px;
    height: 29px;
    border: 0;
    padding: 0 0 0 7px;
    background: none;
    font-size: 14px;
    font-weight: 300;
    font-family: 'Roboto', Arial, Tahoma, Verdana, sans-serif;
    float: left;
}
#footer .bottom .innerBot .right .botRightContent input[type=submit] {
    display: block;
    width: 35px;
    height: 29px;
    border: 0;
    padding: 0 0 0 10px;
    background: none;
    border: 0;
    float: left;
    background-image: url("../img/searchBt.png");
    background-position: center center;
    background-repeat: no-repeat;
    text-indent: -9999px;
    cursor: pointer;
}
#footer .bottom .innerBot .right .botRightContent .developer {
    padding-top: 13px;
    width: 220px;
    float: right;
}
#footer .bottom .innerBot .right .botRightContent .developer a {
    display: block;
    background-image: url(../img/otakoyi.png);
    background-position: right 6px;
    background-repeat: no-repeat;
    font-size: 14px;
    font-weight: 300;
    text-decoration: none;
    text-align: right;
    color: #434343;
    padding-right: 50px;
    padding-top: 5px;
    padding-bottom: 5px;
}
#footer .bottom .innerBot .right .botRightContent .developer  {
    color: #0155a4;
}
#footer .bottom .innerBot .right .botRightContent .developer a:hover {
    background-position: right -47px;
}
#footer .bottom .innerBot .right .botRightContent .developer a:hover span {
    background: none;
    color: #0599FF;
}

.tab-menu {
    display: block;
    padding: 0;
    text-align: center;
}
.tab-menu li {
    display: inline-block;
    padding: 0 9px 7px;
}
.tab-menu li a {
    display: block;
    font-size: 15px;
    font-weight: 300;
    color: #1262b4;
    text-decoration: none;
    padding: 5px 8px;
}
.tab-menu li a:hover,
.tab-menu li a.active {
    background-color: #e5e8eb;
    color: #000000;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}

.bannerBlock {
    background-color: #F8F8F8;
    background-image: url("../img/gragient_bot.png");
    background-position: bottom;
    background-repeat: repeat-x;
}
.bannerBlock  .banBot {
    background-image: url("../img/gragient_top.png");
    background-position: top;
    background-repeat: repeat-x;
}
.bannerBlock  .banBot p {
    font-size: 14px;
    font-weight: 300;
    line-height: 24px;
}
.bannerBlock  .banBot a {
    text-decoration: none;
}
.bannerBlock  .banBot ul {
    font-size: 14px;
    font-weight: 300;
    line-height: 24px;
    margin-bottom: 18px;
}
.bannerBlock  .banBot ul li {
    background-image: url("../img/task-lisr-li-bg.png");
    background-position: 0 14px;
    background-repeat: no-repeat;
    padding-left: 30px;
}

.task {
    float: left;
    width: 100%;
}
.task ul {
    display: block;
    padding: 0 10px 0;
}
.task ul li {
    display: block;
    float: left;
    width: 50%;
    margin-bottom: 42px;
}
.task ul li a {
    display: block;
    margin: 0 10px;
    position: relative;
    color: #434343;
    text-decoration: none;
}
.task ul li a span {
    float: left;
    display: block;
    padding-left: 65px;
    font-size: 14px;
    font-weight: 300;
    line-height: 24px;
}
.task ul li a .ico {
    background-image: url("../img/spriteIconBlock1.png");
    background-repeat: no-repeat;
    float: left;
    margin-left: 0;
    width: 65px;
    height: 54px;
    padding-left: 0;
    margin-top: 0;
    position: absolute;
    top: 0;
}
.task ul li a .title {
    font-size: 18px;
    color: #000000;
    font-weight: 300;
    line-height: 24px;
}
.task ul li a:hover .title {
    color: #1262b4;
}
.task ul li a.block1 .ico {
    background-position: 0 -53px;
}
.task ul li a:hover.block1 .ico {
    background-position: -51px 0;
}
.task ul li a.block2 .ico {
    background-position: 0 -159px;
}
.task ul li a:hover.block2 .ico {
    background-position: -51px -105px;
}
.task ul li a.block3 .ico {
    background-position: 0 -265px;
}
.task ul li a:hover.block3 .ico {
    background-position: -51px -211px;
}
.task ul li a.block4 .ico {
    background-position: 0 -371px;
}
.task ul li a:hover.block4 .ico {
    background-position: -51px -317px;
}
.task ul li a.block5 .ico {
    background-position: 0 -477px;
}
.task ul li a:hover.block5 .ico {
    background-position: -51px -423px;
}
.task ul li a.block6 .ico {
    background-position: 0 -583px;
}
.task ul li a:hover.block6 .ico {
    background-position: -51px -529px
}

.task ul li a.block15 .ico {
    background-position: 0 -2065px;
    height: 58px;
}
.task ul li a:hover.block15 .ico {
    background-position: -46px -2123px;
}

.task ul li a.block16 .ico {
    background-position: 0 -2181px;
    height: 58px;
}
.task ul li a:hover.block16 .ico {
    background-position: -46px -2239px;
}

.task ul li a.block17 .ico {
    background-position: 0 -2297px;
    height: 58px;
}
.task ul li a:hover.block17 .ico {
    background-position: -46px -2355px;
}

.task ul li a.block18 .ico {
    background-position: 0 -2413px;
    height: 58px;
}
.task ul li a:hover.block18 .ico {
    background-position: -46px -2471px;
}

.task ul li a.block19 .ico {
    background-position: 0 -2529px;
    height: 58px;
}
.task ul li a:hover.block19 .ico {
    background-position: -46px -2587px;
}

.task ul li a.block20 .ico {
    background-position: 0 -2645px;
    height: 58px;
}
.task ul li a:hover.block20 .ico {
    background-position: -46px -2703px;
}

.task ul li a.block21 .ico {
    background-position: -45px -2819px;
}
.task ul li a.block22 .ico {
    background-position: -45px -2935px;
}
.task ul li a.block23 .ico {
    background-position: -45px -3051px;
}
.task ul li a.block24 .ico {
    background-position: -45px -3167px;
}
.task ul li a.block25 .ico {
    background-position: -45px -3283px;
}
.task ul li a.block26 .ico {
    background-position: -45px -3399px;
}

.nolink li span.ico {
    background-image: url("../img/spriteIconBlock1.png");
    background-repeat: no-repeat;
    float: left;
    margin-left: -100%;
    width: 65px;
    height: 54px;
    padding-left: 0;
    margin-top: 0;
}
.nolink li .cont {
    float: left;
    width: 100%;
    padding: 0;
}
.nolink li .cont span {
    float: left;
    display: block;
    padding: 0 10px 0 62px;
    font-weight: 300;
    font-size: 15px;
    line-height: 24px;
}
/*.nolink li {*/
    /*background-image: url("../img/spriteIconBlock1.png");*/
    /*background-repeat: no-repeat;*/
/*}*/
.nolink li.noLink1 span.ico {
    background-position: -51px -638px;
}
.nolink li.noLink2 span.ico {
    background-position: -51px -744px;
}
.nolink li.noLink3 span.ico {
    background-position: -51px -850px;
}
.nolink li.noLink4 span.ico {
    background-position: -51px -956px;
}
.nolink li.noLink5 span.ico {
    background-position: -51px -1062px;
}
.nolink li.noLink6 span.ico {
    background-position: -51px -1168px;
}
.nolink li.noLink7 span.ico {
    background-position: -51px -1274px;
}
.nolink li.noLink8 span.ico {
    background-position: -51px -1380px;
}
.nolink li.noLink9 span.ico {
    background-position: -51px -1486px;
}
.nolink li.noLink10 span.ico {
    background-position: -51px -1592px;
}
.nolink li.noLink11 span.ico {
    background-position: -51px -1698px;
}
.nolink li.noLink12 span.ico {
    background-position: -51px -1804px;
}
.nolink li.noLink13 span.ico {
    background-position: -51px -1910px;
}
.nolink li.noLink14 span.ico {
    background-position: -51px -2016px;
}
.blue {
    background-color: #d6edff;
}
.pink {
    background-color: #ffe8ee;
}
.orange {
    background-color: #fff8e8;
}
.gray {
    background-color: #f8f8f8;
    background-image: url("../img/grayBg.png");
    background-position: top;
    background-repeat: repeat-x;
}
.comment {
    font-size: 14px;
    font-weight: 300;
    font-style: italic;
    padding: 0 20px 50px;
}
.comment.shadow {
    background-image: url("../img/commentShadow.png");
    background-position: 100px top;
    background-repeat: no-repeat;
    padding-top: 20px;
}
.comment .comContr {
    float: left;
    width: 759px;
}
.comment .comContr .comContt {
    font-size: 13px;
    padding-right: 220px;
    padding-top: 6px;
}
.comment .comSideRigt {
    float: left;
    margin-left: -213px;
    margin-right: -3px;
}
.comment .comSideRigt a {
    display: block;
    font-size: 18px;
    font-style: normal;
    padding-left: 0;
    padding-right: 0;
    text-decoration: none;
    width: 210px;
}

.breadcrumbs {
    font-size: 18px;
    font-weight: 300;

    text-align: left;
    display: block;
    margin-top: 30px;
}
.breadcrumbs li {
    display: inline-block;
    padding-right: 26px;

}
.breadcrumbs li a {
    text-transform: uppercase;
    text-decoration: none;
    color: #929292;
    display: block;
    background-image: url("../img/breadcrumbsBg.png");
    background-position: right 7px;
    background-repeat: no-repeat;
    padding-right: 20px !important;
    position: relative;
    z-index: 12;
}
.breadcrumbs li a:hover {
    color: #1262b4;
    background-position: right -28px;
}
.breadcrumbs li.sfHover a.sf-with-ul {
    text-decoration: none;
}
.breadcrumbs li.sfHover a.sf-with-ul span {
    background-image: url("../img/link_block_line.png");
    background-position: bottom;
    background-repeat: repeat-x;
}
.breadcrumbs li ul {
    position: absolute;
    display: none;
    background-color: #FFFFFF;
    padding: 30px 15px 5px;
    font-size: 15px;
    -webkit-box-shadow: 0 3px 2px 0 #cccccc;
    box-shadow: 0 3px 2px 0 #cccccc;
    margin-left: -15px;
    top: 0;
    z-index: 11;
    line-height: 30px;
}
.breadcrumbs li ul li {
    display: block;
}
.breadcrumbs li ul li a {
    display: block;
    background: none;
    text-transform: none;
}
.text p {
    font-size: 18px;
    font-weight: 300;
    line-height: 26px;
}

.text.middle p {
    margin: 0;
}

.text ul li {
    background-image: url("../img/task-lisr-li-bg.png");
    background-position: 0 14px;
    background-repeat: no-repeat;
    font-size: 16px;
    font-weight: 300;
    line-height: 36px;
    padding-left: 30px;
}
.info-block {
    width: 100%;
    height: 1%;
    position: relative;
    background-image: url("../img/info-block-shadow.png");
    background-position: center top;
    background-repeat: no-repeat;
}
.info-block:after {
    content: '';
    clear: both;
    display: table;
}
.info-block-container {
    width: 100%;
    float: left;
    overflow: hidden;
}
.info-block-content-right {
    padding: 0 270px 0 40px;
    font-size: 17px;
    font-weight: 300;
    line-height: 24px;
}
.info-block-content-left {
    padding: 0 40px 0 270px;
    font-size: 17px;
    font-weight: 300;
    line-height: 24px;
}
.info-block-sideRight {
    float: left;
    margin-right: -3px;
    width: 250px;
    margin-left: -250px;
    position: relative;
}
.info-block-sideLeft {
    float: left;
    width: 250px;
    margin-left: -100%;
    position: relative;
}

.info-block-sideRight img,
.info-block-sideLeft img {
    margin: 0;
    line-height: 0;
    padding: 0;
    float: left;
}

.table {
    background-position: center center;
    background-repeat: no-repeat;
}
.table .table_inner {
    padding-right: 67px;
}
.table .table_inner table {
    width: 100%;
}
.table .table_inner table thead td,
.table .table_inner table tfoot td {
    background-color: #ffffff;
}
/*
.table .table_inner table .righter {
    width: 67px;
}*/
.table .table_inner table .right {
    width: 228px;
}
.table .table_inner table .middle {
    width: 245px;
}
.table .table_inner table .left {
    width: 227px;
}
.table .table_inner table .head {
    background-color: #3d556c;
    -moz-border-radius: 5px 5px 0 0;
    -webkit-border-radius: 5px 5px 0 0;
    height: 50px;
    border-radius: 5px 5px 0 0;
    font-size: 18px;
    font-weight: 300;
    text-align: center;
    text-transform: uppercase;
    color: #ffffff;
    margin-top: 6px;
    padding-top: 10px;
}
.table .table_inner table .foot {
    background-color: #3d556c;
    -moz-border-radius: 0 0 5px 5px;
    -webkit-border-radius: 0 0 5px 5px;
    border-radius: 0 0 5px 5px;
    font-size: 18px;
    font-weight: 100;
    text-align: center;
    text-transform: uppercase;
    color: #ffffff;
    padding: 10px 0;
}
.table .table_inner table .blue {
    background-color: #0f99d8;
    text-shadow: 0 -1px 0 #135D96;
    margin-top: 0;
    font-size: 22px;
}
.table .table_inner table .foot.blue {
    padding: 15px 0
}
.table .table_inner table .txtR {
    text-align: center;
    vertical-align: middle;
    padding-left: 39px;
    padding-right: 20px;
    border: 1px solid #000;
    font-size: 13px;
    line-height: 18px;
    font-weight: 300;
    border-top: 0;
}
.table .table_inner table .txt {
    text-align: center;
    padding: 5px;
    border: 1px dashed #000;
}
.table .table_inner table .txt .ok {
    margin-top: 6px;
}
.table .table_inner table .txt .cls {
    margin-top: 6px;
}
.table .table_inner table .txt .small {
    font-size: 13px;
    font-weight: 300;
    line-height: 18px;
    display: block;
    padding: 0 60px;
    text-align: center;
}
.table .table_inner table .txt .big {
    font-size: 18px;
    font-weight: 400;
    display: block;
    text-align: center;
}
.table .table_inner table tbody td {
    border-top: 0;
}
.table .table_inner table thead td {
    border-top: 0;
}
.table .table_inner table tfoot td {
    border-top: 0;
}
.table .table_inner table tbody tr:nth-child(2n+1) .txt {
    background-position: right top;
}

.table .table_inner table tbody tr:first-child td {
    height: 56px;
}
.table .table_inner table tbody tr:nth-child(2n+1) .txtR {
    background-position: left top;
    text-align: center;
    vertical-align: middle;
    border: 1px solid #000;
}

.table .table_inner table tbody tr:nth-child(2n+0) .txt {
    background-position: right top;
    background-repeat: repeat-x;
}
.table .table_inner table tbody tr:nth-child(2n+0) .txtR {
    background-position: left top;
    vertical-align: middle;
}
.table .table_inner table tbody tr:nth-child(2n+1) .txt.blue-line {
    background: none;
    background-position: center top !important;
    background-repeat: no-repeat;
}
.table .table_inner table tbody tr:nth-child(2n+1) .txtR.blue-line {
    background: none;
    background-position: left top !important;
    vertical-align: middle;
    background-repeat: no-repeat;
}

.table .table_inner table tbody tr:nth-child(2n+0) .txt.blue-line {
    background: none;
    background-position: center top !important;
    background-repeat: no-repeat;
}
.table .table_inner table tbody tr:nth-child(2n+0) .txtR.blue-line {
    background: none;
    background-position: left top !important;
    vertical-align: middle;
    background-repeat: no-repeat;
    border: 1px solid #000;
}
.table .table_inner table tbody .top .txt {
    background-position: right -1px !important;
}
.table .table_inner table tbody .top .txtR {
    background-position: left -1px !important;
}
.table .wight {
    background-color: #FFFFFF;
}

.table1 {
    background-image: url("../img/tableBg1.png");
    background-position: center top;
    background-repeat: no-repeat;
}
.table1 .table_inner {
    padding-left: 40px;
}
.table1 .table_inner table .w380 {
    width: 380px;
}
.table1 .table_inner table .w379 {
    width: 379px;
}
.table1 .table_inner table .w195 {
    width: 195px;
}
.table1 .table_inner table thead td {
    vertical-align: top;
}

.table1 .table_inner table thead .head {

    background-color: #3d556c;
    -moz-border-radius: 6px 6px 0 0;
    -webkit-border-radius: 6px 6px 0 0;
    border-radius: 6px 6px 0 0;
    text-transform: uppercase;
    color: #FFFFFF;
    font-weight: 300;
    float: left;
    width: 100%;
}
.table1 .table_inner table thead .head.blue {
    background-color: #1281c8;
}
.table1 .table_inner table thead .image {
    background: url("../img/tableHeadBg.png") no-repeat scroll left bottom;
    border-radius: 0 0 0 0;
    color: #FFFFFF;
    font-size: 18px;
    margin-top: 25px;
    padding: 11px 0 11px 73px;
    text-transform: uppercase;
    width: auto;
}
.table1 .table_inner table thead .image a {
    color: #FFFFFF;
    text-decoration: none;
}
.table1 .table_inner table .head .inner {
    padding: 17px 20px;
    float: left;
}
.table1 .table_inner table .head span.left {
    float: left;
}
.table1 .table_inner table .head span.big {
    font-size: 49px;
    line-height: 49px;
    width: 130px;
}
.table1 .table_inner table .head span.small {
    font-size: 18px;
    line-height: 23px;
    padding-left: 19px;
    padding-top: 3px;
    width: 190px;
}
.table1 .table_inner table tbody tr {
    background-image: url("../img/tableTrBg.png");
    background-position: 0px bottom;
    background-repeat: no-repeat;
}
.table1 .table_inner table tbody tr:nth-child(2n+1) .txt {
    background-color: rgb(248, 248, 248);
    background-color: rgba(248, 248, 248, 0.6);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#f8f8f800, endColorstr=#f8f8f800);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#f8f8f800, endColorstr=#f8f8f800)";
    text-align: center;
    padding: 10px;
}

.table1 .table_inner table tbody tr:nth-child(2n+0) .txt {
    text-align: center;
    padding: 10px;
}

.table1 .table_inner table tbody td.lnk {
    vertical-align: middle;
    padding-left: 20px;
}
.table1 .table_inner table tbody td.lnk a {
    font-size: 17px;
    font-weight: 300;
    text-decoration: none;
    color: #1262b4;
}
.table1 .table_inner table tbody td.lnk a span {
    background-image: url("../img/link_block_line.png");
    background-position: bottom;
    background-repeat: repeat-x;
}
.table1 .table_inner table tbody td.lnk a:hover {
    color: #000000;
}
.table1 .table_inner table tbody td.lnk a:hover span {
    background-image: url("../img/link_block_line_black.png");
    background-position: bottom;
    background-repeat: repeat-x;
}
.table1 .table_inner table tfoot td {
    vertical-align: top;
}
.table1 .table_inner table tfoot .footR {

    background-color: #3d556c;
    -moz-border-radius: 0 0 6px 0;
    -webkit-border-radius: 0 0 6px 0;
    border-radius: 0 0 6px 0;
    color: #FFFFFF;
    font-weight: 300;
    float: left;
    width: 100%;
}
.table1 .table_inner table tfoot .footL {

    background-color: #3d556c;
    -moz-border-radius: 0 0 0 6px;
    -webkit-border-radius: 0 0 0 6px;
    border-radius: 0 0 0 6px;
    color: #FFFFFF;
    font-weight: 300;
    float: left;
    width: 100%;
}
.table1 .table_inner table tfoot .blue {
    background-color: #1281c8;
}
.table1 .table_inner table tfoot td .inner {
    text-align: center;
    padding: 20px 0;
}
.table1 .table_inner table tfoot td .inner a {
    font-size: 18px;
    color: #FFFFFF;
    text-decoration: none;
}
.table1 .table_inner table tfoot td .inner a span {
    background-image: url("../img/link_block_bg_wight.png");
    background-position: bottom;
    background-repeat: repeat-x;
}
.table1 .table_inner table tfoot td .inner a:hover span {
    background: none;
}
.form {
    float: left;
}
.form label {
    font-size: 17px;
    font-weight: 300;
    float: left;
    padding-top: 8px;
}
.form input[type=text],
.form textarea,
.form select {
    position: relative;
    border: 1px solid #666666;
    font-size: 16px;
    font-weight: 300;
    line-height: 16px;
    padding: 5px 10px;
    float: left;
    font: 17px/24px 'Roboto', Arial, Tahoma, Verdana, sans-serif;
    font-weight: 300;
}
.form input[type=submit] {
    font: 17px/24px 'Roboto', Arial, Tahoma, Verdana, sans-serif;
}
.small-list li {
    font-size: 14px !important;
    line-height: 28px !important;
}

.select_join {

    width: 170px;
    height: 28px;
    overflow: hidden;
    background: url('http://s24.postimg.org/lyhytocf5/dropdown.png') no-repeat right #FEFEFE;
    border: #FEFEFE 1px solid;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: inset 0 0 10px 1px #FEFEFE;
    box-shadow: inset 0 0 10px 1px #FEFEFE;
}
.select_join select {

    background: transparent;
    width: 170px;
    font-size: 7pt;
    color: grey;
    border: 0;
    border-radius: 0;
    height: 28px;
    -webkit-appearance: none;

}
.select_join select:focus {
    outline: none;

}

.additional_products {
    float: left;
    padding-left: 40px;
}
.additional_products .add_product {
    width: 758px;
    background-image: url("../img/addproductBg.png");
    background-position: center bottom;
    background-repeat: no-repeat;
    padding-bottom: 43px;
    display: table;
}
.additional_products .add_product .blue {
    background-color: #1261c6;
    -moz-border-radius: 6px 0 0 6px;
    -webkit-border-radius: 6px 0 0 6px;
    border-radius: 6px 0 0 6px;
    width: 50%;
}
.additional_products .add_product .gray {
    background-color: #f6f6f6;
    -moz-border-radius: 0 6px 6px 0;
    -webkit-border-radius: 0 6px 6px 0;
    border-radius: 0 6px 6px 0;
    width: 50%;
}
.additional_products .add_product .inproduct {
    float: none;
    font-size: 16px;
    font-weight: 300;
    line-height: 24px;
    padding: 20px;
    vertical-align: middle;
}
.additional_products .add_product .inproduct .price {
    float: left;
    color: #ffffff;
    font-size: 49px;
    line-height: 49px;
}
.additional_products .add_product .inproduct .priceDesc {
    color: #FFFFFF;
    float: left;
    padding-left: 30px;
    text-transform: uppercase;
    width: 160px;
}

.moreLink {
    padding: 40px 0;
    text-align: center;
}
.moreLink a {
    background-image: url("../img/moreIcon.png");
    background-position: left center;
    background-repeat: no-repeat;
    color: #1262B4;
    font-size: 16px;
    font-weight: 300;
    padding: 6px 10px 6px 40px;
    text-decoration: none;
}
.moreLink a span {
    background-image: url("../img/link_block_line.png");
    background-repeat: repeat-x;
    background-position: bottom;
}
.moreLink a:hover span {
    color: #6799FF;
}
.moreLink a:hover span {
    background: none;
}

.lastcrumbs a {
    background: none !important;
    color: #1262b4 !important;
}
.top-menu-container {
    float: right;
    width: 320px;
    font-family: Roboto, Arial, Tahoma, Verdana, sans-serif;
    font-weight: 300
}
.top-menu-container .top-menu {
    display: block;
    text-align: right;
    padding-top: 1px;
}
.top-menu-container .top-menu li {
    display: inline-block
}
.top-menu-container .top-menu li a {
    text-decoration: none;
    color: #0054a4;
    font-size: 18px;
    line-height: 18px;
    padding: 3px 20px 0 0;
}